<div class="editor editor-list-single">
	<label>
		{{ question.text }}
	</label>
	<select size="10" name="answer-{{ question.pk }}" class="form-control">
		<option>---</option>
		{% for answer in question.possible_answers.all %}
			<option value="{{ answer.value }}">
				{{ answer.text }}
			</option>
		{% endfor %}
	</select>
</div>

<div class="editor editor-list-single">
    <label>
        {{ question.text }}
    </label>

    <div class="btn-group" data-toggle="buttons">
        {% for answer in question.possible_answers.all %}
            <label class="btn btn-default">
                <input type="radio" name="answer-{{ question.pk }}" id="answer-{{ question.pk }}-{{ index }}">
                {{ answer.text }}
            </label>
        {% endfor %}
    </div>

</div>
